ebapp_trig: src/ebapp_trig.cc
	g++ -g \
		-O0 \
		-D CALICE_DAQ_ICC \
    	-D CALICE_DAQ_TIME=`date +%s`\
    	-D TIXML_USE_STL \
    	-I inc \
    	-I src \
    	$(CALICE_DAQUSER_INC) \
    	$(CALICE_RECORDS_INC) \
    	\
    	`${ROOTSYS}/bin/root-config --new --cflags --glibs` \
    	-L ${ROOTSYS}/lib -lGeom -lSpectrum \
    	\
    	-Wl,-rpath lib \
    	-L lib -lDhcTree \
    	\
    	-ltinyxml -lsqlite3\
    	\
    	-I records/inc/ahc \
		-I records/inc/bml \
		-I records/inc/crc \
		-I records/inc/daq \
		-I records/inc/dec \
		-I records/inc/dhc \
		-I records/inc/dhe \
		-I records/inc/emc \
		-I records/inc/fix \
		-I records/inc/ilc \
		-I records/inc/mps \
		-I records/inc/rcd \
		-I records/inc/run \
		-I records/inc/sce \
		-I records/inc/sim \
		-I records/inc/sub \
		-I records/inc/ttm \
		-I records/inc/utl \
		-I daquser/inc/ahc \
		-I daquser/inc/bml \
		-I daquser/inc/chk \
		-I daquser/inc/crc \
		-I daquser/inc/daq \
		-I daquser/inc/dec \
		-I daquser/inc/dhc \
		-I daquser/inc/dhe \
		-I daquser/inc/dsp \
		-I daquser/inc/emc \
		-I daquser/inc/gen \
		-I daquser/inc/hst \
		-I daquser/inc/ilc \
		-I daquser/inc/mps \
		-I daquser/inc/rcd \
		-I daquser/inc/run \
		-I daquser/inc/sce \
		-I daquser/inc/sem \
		-I daquser/inc/sgn \
		-I daquser/inc/shm \
		-I daquser/inc/skt \
		-I daquser/inc/sim \
		-I daquser/inc/slw \
		-I daquser/inc/sub \
		-I daquser/inc/trg \
		-I daquser/inc/utl \
		-I daquser/src \
    	-o ebapp_trig src/ebapp_trig.cc

